@charset "utf-8";
.td_cast{
 vertical-align : top;
 text-align : center;
 width : 190px;
 height : 270px;
}
.cast_sub_title{
 color : #525252;
 font-size : 15px;
 font-weight:bold;
}
.cast1{
 text-align:center;
 background-image : url(../img_cast/cast.png);
 background-repeat : no-repeat;
 background-position : center center;
 height:1320px;
}
